@model FERZid.Models.Serviser

@{
    ViewData["Title"] = "Dodaj servisera";
}

<h2>Dodaj servisera</h2>
<hr />

<form asp-action="Create">
    <div asp-validation-summary="ModelOnly" class="text-danger text-center"></div>
    <div class="form-horizontal">
        <div class="row">
            <div class="col-md-6">
                <div class="form-group">
                    <label asp-for="Ime" class="col-md-2 control-label"></label>
                    <div class="col-md-10">
                        <input asp-for="Ime" class="form-control" />
                        <span asp-validation-for="Ime" class="text-danger"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label asp-for="Prezime" class="col-md-2 control-label"></label>
                    <div class="col-md-10">
                        <input asp-for="Prezime" class="form-control" />
                        <span asp-validation-for="Prezime" class="text-danger"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label asp-for="Oib" class="col-md-2 control-label"></label>
                    <div class="col-md-10">
                        <input asp-for="Oib" class="form-control" />
                        <span asp-validation-for="Oib" class="text-danger"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label asp-for="Email" class="col-md-2 control-label"></label>
                    <div class="col-md-10">
                        <input asp-for="Email" class="form-control" />
                        <span asp-validation-for="Email" class="text-danger"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label asp-for="Sjediste" class="col-md-2 control-label"></label>
                    <div class="col-md-10">
                        <input asp-for="Sjediste" class="form-control" />
                        <span asp-validation-for="Sjediste" class="text-danger"></span>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label asp-for="Ziroracun" class="col-md-2 control-label"></label>
                    <div class="col-md-10">
                        <input asp-for="Ziroracun" class="form-control" />
                        <span asp-validation-for="Ziroracun" class="text-danger"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label asp-for="Idbanke" class="col-md-2 control-label"></label>
                    <div class="col-md-10">
                        <select asp-for="Idbanke" class="form-control" asp-items="ViewBag.Idbanke"></select>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-offset-2 col-md-10">
                        <input type="submit" value="Create" class="btn btn-default" />
                    </div>
                </div>
            </div>
        </div> 
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
